body{
background-color: #E1FFFF;
}
main{
margin: 0 auto;
}
a,a:visited,a:hover,a:active {
  color: inherit;
  text-decoration: none;
}
p{
font-size: 24px;
color: #4169E2;
font-weight: bold;
font-family: "UD Digi Kyokasho N-B", serif;
}


/*==========================================
グローバルメニューのスタイル 　PC表示
===========================================*/
 
div.back{
max-width:600px;
background-image: url(../../../lawimages/lawsozai/forestgreen.jpg);
background-size: cover;
width: 90vw;
margin: 2vw auto;   
}

div.between {
    max-width: 600px;
    display: flex;
    justify-content: space-around;
    flex-flow: nowrap;
    width: 100%;}

.between p{color:white;}

/*==========================================
グローバルメニューのスタイルここまで
===========================================*/




div.box{
max-width:600px;
border: #000 1px solid;
width: 230px;
height: 110px;
margin: 5px 0;
overflow-y: scroll;
}
div.mailform{
max-width:600px;
width: 95vw;
margin: 15px auto;
background-color: #FFF;
padding:30px 0;
}

div.resizeimage{
max-width:600px;
position: relative;
width: 90vw;
margin: 0 auto;
}
div.resizeimage p{
white-space: nowrap;
position: absolute;
color: white;
font-weight: bold;
font-size: 100px;
-webkit-text-stroke-width: 0.2vw;
-webkit-text-stroke-color: #59E061;
top: 30%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
margin:0;
padding:0;
}
div.resizeimage img{
width: 100%
}

div.whiteboard{
max-width:500px;
border: solid #b77902 2.5vw;
background-color: #fff;
width: 60vw;
margin: 2vw auto;
padding: 6vw 2vw;
}
div.thanksboard{
max-width:500px;
border: solid #b77902 2.5vw;
background-color: #fff;
width: 60vw;
margin: 2vw auto;
padding: 2vw 2vw;
}

footer.black{
background-color: #000;
padding: 10vw 5vw;
}

input.btn{
background: #59E061;
color: #000;
border: inherit;
font-size: 24px;
width: 300px;
font-family: "UD Digi Kyokasho N-B", serif;
}

p.b{
color: #000;
}
p.mini{
font-family: sans-serif;
max-width:600px;
font-size: 12px;
color: #FFF;
margin: 0 auto;
}
p.right{
text-align: right;
}
p.san{
font-family: sans-serif;
font-weight: inherit;
}
p.text{
text-align: center;
}

span.red{
color: #FA0383;
}

table{
border-collapse: collapse;
max-width: 460px;
width: 92vw;
margin: 0 auto;
}
table p{
color: #000;
font-size: 10px;
}

td{
border: #50FC04 1px solid;
padding-left: 5px;
}
td.question{
background-color: #CDFDB8;
width: 200px;
}

a.btn1 {
display: inline-block;
width: 40vw;
max-width: 400px;
text-align: center;
background-color: #b77902;
font-size: 33px;
line-height: 52px;
color: #FFF;
text-decoration: none;
margin: 0 auto;
}

@media only screen and (min-width:550px) and (max-width:960px){
main{
width:500px;
margin: 0 auto;
}

/*==========================================
 グローバルメニューのスマホとタブレットの幅までの表示ここから
===========================================*/    
    
div.back{
width: 450px;
margin: 10px auto;
}    
    
/*==========================================
 グローバルメニューのスマホとタブレットの幅までの表示ここまで
===========================================*/   
    

div.mailform{
max-width:500px;
width: 95vw;
margin: 15px auto;
background-color: #FFF;
padding:30px 0;
}
p{
font-size: 16px;
}

div.resizeimage{
width: 500px;
}
div.resizeimage p{
font-weight: bold;
font-size: 85px;
-webkit-text-stroke-width: 1px;
}

div.whiteboard{
border: solid #b77902 12.5px;
width: 425px;
margin: 10px auto;
padding: 1.5px;
}
div.thanksboard{
border: solid #b77902 12.5px;
width: 425px;
margin: 10px auto;
padding: 1.5px;
}

footer.black{
background-color: #000;
padding: 65px 25px;
}

p.mini{
font-size: 11px;
color: #FFF;
}
p.small{
margin: 2.5px auto;
}
p.text{
text-align: center;
}

a.btn1 {
width: 200px;
font-size: 20px;
line-height: 52px;
}
}
@media only screen and (max-width:549px){
div.resizeimage p {
font-size: 60px;
}
p{
font-size: 15px;
}
}
@media only screen and (min-width:1200px) and (max-width:2500px){
div.between p{
font-size: 22px;
}
div.career p{
font-size: 14px;
padding:0;
}
div.resizeimage p{
font-weight: bold;
font-size: 128px;
-webkit-text-stroke-width: 1px;
} 
div.whiteboard{
border: solid #b77902 25px;
}
}